2018-04    
S M T W T F S
01020304050607
08091011121314
15161718192021
22232425262728
2930     
  

温馨小贴士:网上订票请用真实姓名填写 核对好手机号及邮箱号后付费 付费成功后请您注意查收您的取票密码
武汉爱乐乐团2018音乐季之十-交响音乐会(租)
演出单位: 指挥:刘鹏 独奏:陈萨
演出城市: 武汉
演出地点: 武汉琴台音乐厅
演出时间: 2018-05-05 19:30
演出票价: 50元,  80元,  120元,  180元,  280元,  

在线选位必须用网上支付

1米以下儿童谢绝入场,1米以上儿童照章购票(儿童专场除外)

 
演出介绍

 

请审慎选购,一旦支付成功,便视为您已购票,概不退换,感谢您的理解和配合。
网上购票观众需到琴台音乐厅售票窗口取票,取票时请携带 购票人 的有效证件或取票密码。
取票时间:购票成功第二日起至演出当天。
平日取票时间9:30-17:00
若演出当天取票,为不耽误您观看演出,请于开演前一个小时取票。
如遇特殊情况,另行通知。
愿您在这里度过一段美好的时光!
***********************

提示:此场演出1米以下儿童谢绝入场,1米以上儿童照章购票(儿童专场除外)


武汉爱乐乐团2018音乐季之十-交响音乐会(租)
指挥:刘鹏
独奏:陈萨
演奏:武汉爱乐乐团
曲目:

1.圣桑:斯巴达克斯,为管弦乐队而作的降E大调序曲(1863)
  Saint Saens:Spartacus, Overture in E-Flat Major for Orchestra (1863)

2. 圣桑:F大调第五钢琴协奏曲"埃及"Op.103
  Saint Saens:Piano Concerto No. 5 in F major, Op. 103

3. 勃拉姆斯: D大调第二交响曲 Op.73
  Brahms:Symphony No.2 in D major Op.73

 

 

 

 

陈萨 钢琴
近年来,陈萨已被公认为当今同辈中最具魅力的钢琴家之一。她在2000年的肖邦国际钢琴大赛以及2005年的范•克莱本钢琴大赛中的出色亮相为她打开了国际演奏生涯的道路,越来越多的观众在倾心于属于陈萨的声音。
出生于中国重庆的一个艺术之家,陈萨的母亲是一位舞蹈演员,父亲是一位圆号演奏员。在父亲的启蒙下,她六岁第一次接触小提琴,九岁跟随但昭义教授学习钢琴。1996年成为英国利兹钢琴大赛历史上最年轻的获奖者;隔年她便以最高奖学金进入伦敦乔凯音乐学院(Guildhall School of Music and Drama)跟随乔安•哈维尔教授学习并在四年之后以演奏家硕士学位结业。在2000年,她参加了第十四届于华沙举办的肖邦国际钢琴大赛,夺得第四名以及波兰舞曲最佳演奏奖,并在2005年的美国范•克莱本钢琴大赛中斩获水晶大奖。2007年,她毕业于德国汉诺威音乐学院阿里•瓦迪教授的门下,获取演奏家博士学位。
陈萨陆续不断受邀与多个重要乐团合作演出,其中包括伦敦爱乐乐团、莫斯科爱乐乐团、美国洛杉矶爱乐乐团、旧金山交响乐团、德国科隆西德广播交响乐团、法国广播交响乐团、日本NHK交响乐团、中国爱乐乐团、以色列爱乐乐团、瑞典斯德哥尔摩皇家爱乐等乐团,合作的指挥家包括西蒙•拉特尔爵士、郑明勋、尤里·西蒙诺夫、谢苗•毕契科夫、法比奥•路易斯、瓦西里•派切克和余隆等等。
作为一位同样也热爱室内乐的独奏家,陈萨与许多杰出的音乐家朋友们保持着经常的合作。曾与吉顿•克莱默,娜塔莉亚•古特曼多次合作并巡演,联袂出现在诸多音乐节的舞台上,其中包括著名的德国石勒苏益格-荷尔斯泰因音乐节,鲁尔钢琴音乐节;奥地利洛肯豪斯室内音乐节以及法国普罗旺斯艾克斯音乐节。
陈萨也积极参与慈善活动。2007年,她受到世界银行和挪威政府的邀请,在北京与中国国家交响乐团首演了《呼唤绿色多媒体协奏曲》,作为对其重要的环保项目之一的表率和支持。她也经常造访中国的特殊教育学校并为患有听觉障碍且正在恢复听力的学生们演出,分享音乐的奇妙。在2015年4月22 日,她受邀在美国华盛顿举行的“全球公民地球日”活动中担任古典音乐演奏嘉宾。
陈萨曾被列入东京著名的“二十一世纪百位伟大的钢琴家” 系列;同时也是《留声机》杂志(中文版)创刊号的封面焦点人物。2009年她被法国《时装》杂志评选为同年最受瞩目的十大中国艺术家之一。2010年,在肖邦诞辰200年之际,波兰政府授予陈萨“肖邦艺术护照”,以褒奖她在演奏肖邦音乐方面的卓越与贡献。
陈萨的首张录音室专辑《肖邦印象》和《肖邦圆舞曲全辑》分别由JVC 和IMC公司于2001年和2006年在日本发行。法国的蒙蒂公司(Harmonia Mundi) 在2005年时全球发行了她在克莱本大赛的现场录音集锦。她与荷兰的五音公司合作的 SACD 系列《肖邦钢琴协奏曲专辑》以及《俄罗斯独奏作品集》分别于2008及2009年全球发行。《肖邦钢琴协奏曲专辑》被伦敦古典FM 评选为当月最佳唱片,并称(她的演奏)是“发自灵魂深处的演绎”。她的另一张协奏曲专辑《格里格和拉赫玛尼诺夫第二钢琴协奏曲》于2011年问世。德国乐评家Attila Csampai曾说“陈萨…让你感受到抒情的美,同时展现了一股地下火山般的热情和对音乐无穷的渴望。你可以在陈萨的演奏中体会到一种内心的挣扎和庄严的戏剧性,尤其是在曲子的高潮部分”。在2015年初,陈萨的最新唱片《琴怀》由瑞典BIS公司全球发行,涉猎了近代的中国独奏及协奏作品。专辑问世后便受到了乐评人及乐迷的高度评价,英国BBC音乐杂志称“这是迄今听过的最有意思、最成功的现代中国音乐专辑”。


Chen Sa has established herself as one of the most charismatic pianists of her generation. She earned critical acclaims at the International Chopin Piano Competition in 2000 and the Van Cliburn International Piano Competition in 2005 which began her professional performing career, bringing her evocative performances to audience around the world.
Sa has performed with many prestigious orchestras, some of which are: the London Philharmonic Orchestra, Moscow Philharmonic, Los Angeles Philharmonic, San Francisco Symphony Orchestra, WDR Symphony Orchestra, Orchestre Philharmonique de Radio France, NHK Symphony Orchestra, China Philharmonic Orchestra, Israel Philharmonic Orchestra, Royal Stockholm Philharmonic Orchestra, and with renowned conductors including Sir Simon Rattle, Yuri Simonov, Myung-Whun Chung, Semyon Bychkov, Fabio Luisi, Vasily Petrenko, Long Yu among many others.
As an enthusiastic chamber musician, Sa frequently collaborates with many great musicians. She appeared with Gidon Kremer and Natalie Gutman on many tours and music festivals including the prestigious Schleswig Holstein Festival, the Rurl Piano Festival in Germany, the Lockenhaus Music Festival in Austria and the Aix-en-Provence Festival in France.
Sa recorded her first studio album Chopin Impression for JVC in 2001, and later the Chopin complete Waltzes for IMC in Japan in 2006. Harmonia Mundi released her live performance recording from the Van Cliburn competition worldwide in 2005. Her albums with PentaTone include Chopin: The 2 Piano Concertos and Russian Solo Compositions released in 2008 and 2009 respectively. Classical FM selected her Chopin Album as the “Best CD of the Month” for her “soulful performance”. The concerto album, Rachmaninov's Concerto No.2 and Grieg's Piano Concerto was released in 2011. German critics Attila Csampai describes “… makes you feel the lyrical beauty, but at the same time shows a volcanic “underground” and the enormous potential of desperation of the music. You can feel the inner pull, the sublime drama of Sa Chen’s play especially at the critical moments of the composition.” Her latest album Memories Lost featuring modern Chinese compositions has been released worldwide by BIS record in January 2015, described as “the most interesting and successful recording of new Chinese music..” by BBC Music Magazine.

Sa has been nominated for the esteemed Tokyo series “The 100 Greatest Pianists” and as the cover artist of the launching issue of Gramophone magazine Chinese edition. In 2009 Sa was named by the French magazine “L’OFFICIEL” as one of the “Top ten Chinese Artists” . In 2010, the Polish Government honored the Chopin Art Passport to Sa, appreciating her unique interpretation and achievement in Chopin’s music.
Aside from her performance schedule, Sa engages herself in charity work too. In 2007, she was invited by the World Bank and the Norwegian government to premiere the multimedia piano concerto Green Call with the China National Symphony Orchestra in Beijing as part of the environmental protection educational program. She also visits and performs for the students at local Special schools in China and on 22nd April 2015, she She was invited to participate and performed in Washington as part of the “Global Citizen 2015 Earth Day” event.
Born in China, Sa grew up in a musical family. Her mother was a professional dancer and her father was a French horn player. She received her first violin lesson at the age of 6 and started her piano lessons with Prof. Dan Zhaoyi at age of 9. She appeared as the youngest contestant at the age of 16 at the 12th Leeds International Piano Competition and won the fourth prize. The year after, she received a full scholarship to study at the Guildhall School of Music and Drama with Prof. Joan Havill in London and received her Master’s Degree in Performance. In 2000, she has won the Fourth and the Best Polonaise Performance Award at the 14th International Chopin Piano Competition in Warsaw and received the Crystal Award at the Van Cliburn International Piano Competition in the year of 2005. Sa graduated from Arie Vardi’s Solo Class at Hannover Hochschule für Musik und Theater in Germany in 2007, received PhD in Performance.

 

 
推荐演出
        
2018-08-26 19:30
武汉琴台音乐厅
        
2018-04-28 19:30
武汉琴台音乐厅
        
2018-09-20 19:30
武汉琴台音乐厅
        
2018-11-27 19:30
武汉琴台音乐厅
  友情链接 >>